<?php
//	■「__define_common_my.php」サンプル
// *************************************************************************************************************
//	__common__/__define_common.php 参照
//	このファイルを、インストールディレクトリ_myhomeの外に置きます。
//	フォルダ構成例：
//	D:\XAMPP\htdocs\_myhome_myset\__define_common_my.php		:実運用定義ファイル（このファイル）
//	D:\XAMPP\htdocs\_myhome_myset\__define_contents_my.php		:メインコンテンツ定義ファイル
//	D:\XAMPP\htdocs\_myhome_myset\__define_mysql_admin.php		:MySQL管理ツール：スキーマ表示権限ユーザー定義ファイル
//	D:\XAMPP\htdocs\_myhome_myset\_my_calendar_images		:カレンダー用アイコンフォルダ
//	D:\XAMPP\htdocs\_myhome_myset\__define_weather_city_my.php	:天気ガジェット都市プルダウン定義ファイル(使う場合のみ)
//	D:\XAMPP\htdocs\_attach\calendar				:カレンダー：添付ファイル格納場所
//	D:\XAMPP\htdocs\_attach\memo					:メモ：添付ファイル格納場所
//	D:\XAMPP\htdocs\_attach\bbs					:掲示板：添付ファイル格納場所
// *************************************************************************************************************

	define("_DB_SERVER", "localhost");
	define("_DB_USERNAME", "myhome");			// MySQL ユーザー名	★★★ 設定必須
	define("_DB_PASSWORD", "pass123");			// MySQL パスワード	★★★ 設定必須

// =============================================================================================================
	define("_DB_ANGOUKA_KEY", "YUihdYZYUihdmUwNZmsihshYZYUhdsihZYUiYUwNZsidsihYsiihYZYUihdYNZYUidsihYmw");	// ★★★
	// ↑ ID管理のID/パスワードの暗号化用文字列。
	// ↑ date関数のformatパラメータ文字列として使用可能な文字をランダムに指定。(文字の順番を変えるだけで十分。)
	// ↑ ★★★ 運用開始前に必ず修正すること。
	// ↑ ★★★ 運用開始後は絶対に修正してはいけません。修正するとID/パスワードが復元できなくなります。
	// ↑ ★★★ 修正後は、このファイルを必ずバックアップしてください。

	//define("_DB_ANGOUKA_KEY_EOR", "OpenSesame123");							// ★★★
	// ↑ ID管理の暗号化を2重に行う暗号化キーコードです。使う場合、コメントアウトを外してください。
	// ↑ 任意のランダムな英数字の文字列を指定。
	// ↑ ★★★ 運用開始前に必ず修正すること。
	// ↑ ★★★ 運用開始後は絶対に修正してはいけません。修正するとID/パスワードが復元できなくなります。
	// ↑ ★★★ 修正後は、このファイルを必ずバックアップしてください。

	//define("FILE_MANAGER_CIPHER_SEED", "HirakeGoma789");							// ★★★
	// ↑ ツール「ファイル暗号化」「実運用環境バックアップ」でファイル暗号化に使うキーコード。使う場合、コメントアウトを外してください。
	// ↑ 任意のランダムな英数字の文字列を指定。
	// ↑ ★★★ 運用開始前に必ず修正すること。
	// ↑ ★★★ 運用開始後は絶対に修正してはいけません。修正するとID/パスワードが復元できなくなります。
	// ↑ ★★★ 修正後は、このファイルを必ずバックアップしてください。

	// ↓実運用環境バックアップ：暗号化方式の選択
	// ↓XORで暗号化にすると、暗号化キーコードが、推測されるリスクがあります。
	define("BACKUP_MYDB_CIPHER_MODE", "3");		// 2:XORで暗号化 3:Crypt_Blowfishで暗号化
	// ↓Crypt_Blowfishによるファイル暗号化/復号化のサイズ制限
	// ↓制限を大きくしても、エラー(Out of memory)になるだけです。
	// ↓Crypt_Blowfishで暗号化するとファイルサイズが大きくなります。50MB以上にすると復号化できなくなる可能性もあります。
	define("CIPHER_FILE_MAX_SIZE", 50000000);	// 約50MB
// =============================================================================================================

	define("LOGIN_COOKIE_EXPIRE", (3600 * 24 * 365));	// ログイン setcookie 保存時間
	define("IDMGR_COOKIE_EXPIRE", (3600 * 5));		// IDマネージャ setcookie 保存時間

	define("_STYLE_SHEET_FOLDER", "../style/original");		// CSSスタイルシート ディレクトリ
	define("_STYLE_SHEET_FOLDER_COMMON", "../style/original");	// CSSスタイルシート(common.css) ディレクトリ

	define("_CALENDAR_SELECT_FIRST_YEAR", 1980);		// カレンダー日付プルダウン表示開始年
	define("_DEBUG_ERROR_MSG", "NO");			// "YES":エラー詳細情報出力

	define("_ACCOUNT_CHANGE_USER_NUM", 4);			// カレントユーザ切り替えメニューをSELECTにするユーザ数

// *************************************************************************************************************
//	実運用のデータベース名をサンプルと変える場合は、ビュー作成時のデータベース名に注意してください。
//	以下のファイル内のデータベース名も全て変えてから、ビュー作成する必要があります。
//	z_db_backup\create_view_db_account.txt
//	.........
//	z_db_backup\create_view_db_zid_mgr_a.txt
// *************************************************************************************************************

	// データベース指定
	define("_DB_ACCOUNT_SCHEMA", "_mydb_account");			// ★ 実運用 (DB名変更)
	define("_DB_SCHEMA_account", "_mydb_account");			// ★ 実運用 (DB名変更)
	define("_DB_SCHEMA_calendar", "_mydb_calendar");		// ★ 実運用 (DB名変更)
	define("_DB_SCHEMA_index", "_mydb_index");			// ★ 実運用 (DB名変更)
	define("_DB_SCHEMA_memo", "_mydb_memo");			// ★ 実運用 (DB名変更)
	define("_DB_SCHEMA_zid_mgr_a", "_mydb_zid_mgr_a");		// ★ 実運用 (DB名変更)
	define("_DB_SCHEMA_zid_mgr_b", "_mydb_zid_mgr_b");		// ★ 実運用 (DB名変更)
	define("_DB_SCHEMA_bbs", "_mydb_bbs");				// ★ 実運用 (DB名変更)
	define("_DB_SCHEMA_rss", "_mydb_rss");				// ★ 実運用 (DB名変更)
	define("_DB_SCHEMA_chat", "_mydb_chat");			// ★ 実運用 (DB名変更)
	define("_DB_SCHEMA_kakeibo", "_mydb_kakeibo");			// ★ 実運用 (DB名変更)
	define("_DB_SCHEMA_study", _mydb_study);			// ★ 実運用 (DB名変更)
	define("_DB_SCHEMA_abook", _mydb_abook);			// ★ 実運用 (DB名変更)
	define("_DB_SCHEMA_guide", "_db_guide");			// サンプルと同じ

	// 電子メール
	define("_SENDMAIL_HOST", "localhost");			// smtp サーバ (php.ini)
	define("_SENDMAIL_PORT", 25);				// smtp ポート (25、587など)
	define("_SENDMAIL_EMAIL_NAME", "MyHome Portal");	// Emailに使う送信者名(日本語不可)
	define("_SENDMAIL_EMAIL_ADDR", "xxx@xxx.com");		// 送信者Emailアドレス
	define("_SENDMAIL_EMAIL_USER", "");			// 送信者Emailアカウント(smtp認証を使う場合)
	define("_SENDMAIL_EMAIL_PASS", "");			// 送信者Emailアカウントパスワード(smtp認証を使う場合)
	define("_SENDMAIL_AUTH_USE", False);			// smtp認証を使う場合: True
	define("_FORGOT_PASS_USE", False);			// パスワード忘れのメール送信機能を使う場合: True
	define("_SCHEDULE_SENDMAIL_USE", False);		// スケジュールメール送信機能を使う場合: True

	// 添付ファイルフォルダ
	define("ATTACH_FILE_FOLDER_memo", "../../_attach/memo/");		// ★ 実運用 (ファイル格納場所)
	define("ATTACH_FILE_FOLDER_calendar", "../../_attach/calendar/");	// ★ 実運用 (ファイル格納場所)
	define("ATTACH_FILE_FOLDER_bbs", "../../_attach/bbs/");			// ★ 実運用 (ファイル格納場所)
	define("ATTACH_FILE_FOLDER_abook", "../../_attach/abook/");		// ★ 実運用 (PDF作成場所)
	define("ATTACH_FILE_FOLDER_guide", "../_attach/guide/");		// サンプルと同じ

	// イメージファイルフォルダ
	define("IMAGES_FOLDER_calendar", "../../_myhome_myset/_my_calendar_images");		// ★ 実運用 カレンダーアイコン

	// カレンダースケジュール本文にhtmlタグを許可する場合"YES"
	//  ※注：<scriptだけは機能しないようにしていますが、それ以外は全て機能してしまいます。
	//	この機能はセキュリティ上、問題があります。
	//	家族など信頼できるユーザーだけで利用する以外は、
	//	define("TEXTAREA_HTML_USE", "NO")にして、このタグ機能を無効にすることをお勧めします。
	define("TEXTAREA_HTML_USE_calendar", "YES");

	// ★ index トップページ 検索ボタン定義ファイル
	define("_DEFINE_INDEX_SEARCH_MY", "");
	//define("_DEFINE_INDEX_SEARCH_MY", "../../_myhome_myset/__define_index_search_my_google.php");
	//define("_DEFINE_INDEX_SEARCH_MY", "../../_myhome_myset/__define_index_search_my_yahoo.php");

	// ★ index トップページ 検索フォーム優先サイト NAME属性
	define("SEARCH_FORM_INPUT_TEXT_NAME_index", "q");	// (Googleの場合)
	//define("SEARCH_FORM_INPUT_TEXT_NAME_index", "p");	// (Yahooの場合)

	// index livedoor天気ガジェット：表示有無
	define("GADGET_WEATHER_USE_index", "");			// 表示する場合: "YES"
	// index 天気ガジェット：都市プルダウン定義ファイル
	define("WEATHER_CITY_DEFINE_index", "../../_myhome_myset/__define_weather_city_my.php"); // ★ 実運用 (使う場合のみ)
	// index 天気ガジェット：リンク天気予報サイト
	define("LINK_WEATHER_SITE_index", "http://weathernews.jp/");

	// index チャット(Chat)表示
	define("CHAT_VIEW_FRAME_COLOR_index", "#87cefa");	// チャット(Chat)表示 枠カラー
	define("CHAT_READ_CHECK_INTERVAL_index", 2000);		// チャットAjax読取間隔 (ミリセカンド)
	define("CHAT_LOG_VIEW_CNT_MIN_index", 3);		// INDEXトップページ チャット表示 件数		(chat/read-min.php)
	define("CHAT_LOG_VIEW_INTERVAL_MIN_index", 30);		// INDEXトップページ チャット表示 経過時間 (分)	(chat/read-min.php)

	// index 掲示板スレッド表示
	define("BBS_VIEW_FRAME_COLOR_index", "#ff69b4");	// 掲示板スレッド表示 枠カラー
	define("BBS_VIEW_THREAD_index", 3);			// 掲示板スレッド表示 件数
	define("BBS_VIEW_INTERVAL_DAY_index", 7);		// 掲示板スレッド表示 表示日数 (n日以内の投稿があれば表示)

	// index ToDo
	define("TODO_VIEW_FRAME_COLOR_index", "#ff8c00");	// ToDo表示 枠カラー
	define("TODO_VIEW_CNT_MIN_index", 3);			// INDEXトップページ ToDo表示 件数	(todo/read-min.php)

	// calendar ToDo
	define("TODO_VIEW_FRAME_COLOR_calendar", "#ff8c00");	// カレンダーToDo表示 枠カラー
	define("TODO_VIEW_USE_calendar", "YES");		// カレンダーToDo表示 する場合:　"YES"

	// index スケジュール/カレンダー
	define("SCHEDULE_VIEW_FRAME_COLOR_index", "#228b22");	// スケジュール表示 枠カラー
	define("SCHEDULE_VIEW_DAY_index", 3);			// スケジュール表示 日数
	define("CALENDAR_VIEW_MONTH_index", 3);			// カレンダー表示 月数
	define("CALENDAR_VIEW_FIRST_index", -1);		// カレンダー表示 先頭月(-1:前月,0:今月)

	// index ブログパーツ：ディレクトリ
	define("BLOG_PARTS_FOLDER_index", "../../_blog-parts/");		// ★ 実運用 (ブログパーツファイル格納場所)
	// index ブログパーツ：HTMLファイル		// HTMLファイルはUTF-8でお願いします。

	define("BLOG_PARTS_SCRIPT_TOP1_index", "");				// 右カレンダーの上	// ★★★
	define("BLOG_PARTS_SCRIPT_TOP2_index", "");				// 右カレンダーの上	// ★★★
	//define("BLOG_PARTS_SCRIPT_BOTTOM1_index", "rss-google-news.inc");	// 右カレンダーの下	// ★★★
	//define("BLOG_PARTS_SCRIPT_BOTTOM2_index", "rss-ameba-news.inc");	// 右カレンダーの下	// ★★★
	define("BLOG_PARTS_SCRIPT_BOTTOM1_index", "");				// 右カレンダーの下	// ★★★
	define("BLOG_PARTS_SCRIPT_BOTTOM2_index", "");				// 右カレンダーの下	// ★★★

	define("BLOG_PARTS_SCRIPT_RIGHT1_index", "clock-simple-blue.inc");	// 右カレンダーの右	// ★★★
	define("BLOG_PARTS_SCRIPT_RIGHT2_index", "weather-yahoo.inc");		// 右カレンダーの右	// ★★★
	define("BLOG_PARTS_SCRIPT_RIGHT3_index", "");				// 右カレンダーの右	// ★★★
	define("BLOG_PARTS_SCRIPT_RIGHT4_index", "");				// 右カレンダーの右	// ★★★

	// proxy
	define("HTTP_PROXY_HOST", "");				// HTTP プロキシサーバ アドレス
	define("HTTP_PROXY_PORT", "");				// HTTP プロキシサーバ ポート

	// MagpieRSS
	define("MAGPIE_OUTPUT_ENCODING", "UTF-8");
	define("MAGPIE_CACHE_DIR", "../../_rss_cache");		// MagpieRSS キャッシュ ディレクトリパス
								// /htdocs/_rss_cach
	define("MAGPIE_CACHE_AGE", 5*60);			// MagpieRSS キャッシュ 秒数
	define("MAGPIE_PROXY_HOST", HTTP_PROXY_HOST);		// MagpieRSS プロキシサーバ アドレス
	define("MAGPIE_PROXY_PORT", HTTP_PROXY_PORT);		// MagpieRSS プロキシサーバ ポート

	// rss
	define("INDEX_TILES_BLOCK_HORIZON_NUM_rss", 4);		// RSS ブロック横配置個数
	define("RSS_ARTICLE_VIEW_CNT_rss", 5);			// RSS 記事表示件数
	define("RSS_ARTICLE_TABLE_WIDTH_rss", 194);		// RSS 記事表示テーブル幅(px)
	define("RSS_ARTICLE_TABLE_WIDTH_POPUP_rss", 230);	// RSS ポップアップ記事表示テーブル幅(px)

	// photo
	define("photo_DEFAULT_IMAGES_FOLDER", "D:/Temp");	// ★★★
	define("photo_SMALL_SIZE", 120);
	define("photo_MID_SIZE", 240);
	define("photo_BIG_SIZE", 360);
	define("photo_MAX_SIZE", 720);
	define("photo_UPDOWN_SIZE", 120);
	define("photo_LBOX_DIR_SIZE", 60);
	define("photo_LIST_DIR_SIZE", 60);
	define("photo_TILE_DIR_SIZE", 120);
	define("photo_DIR_POP_SIZE", 360);

	define("photo_LIMITED_IMAGES_FOLDER", "D:/デジカメ写真");	// アルバムの表示ディレクトリ制限	// ★★★
		// ↑これを指定すると、このディレクトリ以下以外には移動できない。
		// ↑パスのディレクトリ区切り文字は、\でなく必ず/を使ってください。
		// ↑これを指定するとカレンダー連携のアルバムフォルダは、このディレクトリからの相対アドレスとなります。
	define("photo_LIMITED_ADMIN_NOLIMIT", "YES");			// システム管理者のみ制限をはずす場合は、"YES"
		// ↑カレンダー連携のアルバムフォルダの相対アドレス化はそのまま。

	define("photo_IMAGE_MAX_SELECT", "5,10,20,50,100,200,1000");	// 頁内に表示する画像数
	define("photo_IMAGE_MAX_DEFAULT", "10");			// 頁内に表示する画像数（デフォルト）

	define("photo_SLIDE_MAIN_SIZE", 500);
	define("photo_SLIDE_SMALL_SIZE", 56);
	define("photo_SLIDE_SMALL_NUM", 10);
	define("photo_SLIDE_MAIN_BG_COLOR", "#202020");
	define("photo_SLIDE_SMALL_BG_COLOR", "#808080");

	define("photo_SLIDE_INTERVAL_TIME", 3);
	define("photo_SLIDE_MAIN_SIZE_SELECT", "100,200,300,400,500,600,800,1000,1200,1400,1600");

	define("photo_VIDEO_FFMPEG", "");	// 動画をサムネイル表示する場合:"YES"　★ffmpegがインストールされている事	// ★★★
	define("IS_VIDEO_EXT", "avi,flv,mpg,mov,swf,wmv,m2ts");	// ↓同じ順序で対応するMIMEを定義
	define("IS_VIDEO_MIME","video/x-msvideo,video/x-flv,video/mpeg,video/quicktime,application/x-shockwave-flash,video/x-ms-wmv,video/avc");
	define("IS_IMG_EXT", "jpeg,jpg,gif,png");

	define("photo_JIGSAW_PUZZLE_CREATE", "YES");		//ジグソーパズル生成機能を使う場合: "YES"

	define("photo_VIDEO_PREVIEW", "YES");			//FLVプレビューする場合: "YES"
	define("photo_VIDEO_PREVIEW_EXT", "flv,mp4,mp3");

	// account
	define("LOGINLOG_MAXREC_account", 100);			//list-loginlog.phpレコード表示件数
	define("EDIT_PUBLIC_PAGE_account", "");			//公開先メンバ修正ページ:""=全ユーザー一覧から選択式、"IDINP"=ID入力方式
	define("EDIT_FRIENDS_PAGE_account", "");		//My参照メンバ修正ページ:""=全ユーザー一覧から選択式、"IDINP"=ID入力方式
	define("NEWACCOUNT_CAPTCHASTR_USE_account", "YES");	//"YES":アカウント登録で、CAPTCHA(認証用絵文字コード)使用
	define("USER_SELF_NEW_ACCOUNT", "");			//ユーザー自身によるユーザー登録(newaccount.php)を使わない場合:"NO"

	// calendar スケジュール入力画面カラータグ挿入ボタン定義ファイル
	define("INPUT_COLOR_TAG_caledar", "__define_color_tag.php");

	// calendar スケジュール入力画面の日付入力補助ポップアップカレンダーの種類
	// デフォルトは、ホームページの素(http://www.kanaya440.com/)の日付入力補助
	define("INPUT_POPUP_CALENDAR_calendar", "");		// Yahoo! UI Library: Calendar を使う場合: "YUI"

	// calendar
	define("NO_SUBJECT_INPUT_MARK_calendar", "☆");		// 件名がない場合のスケジュール修正画面リンクマーク

	// bbs
	define("WYSIWYG_EDITOR_bbs", "openwysiwyg");
	//define("WYSIWYG_EDITOR_bbs", "YUI");

	define("VIEW_PHOTO_WIDTH_bbs", 400);
	define("VIDEO_PREVIEW_bbs", "YES");
	define("VIDEO_PREVIEW_EXT_bbs", "flv,mp4,mp3");
	define("VIDEO_PREVIEW_WIDTH_bbs", "400");
	define("VIDEO_PREVIEW_HEIGHT_bbs", "300");

	define("INPUT_DRAW_USE_bbs", "YES");			// 掲示板でお絵かきをする場合: "YES"
	define("INPUT_DRAW_WIDTH_bbs", "400");
	define("INPUT_DRAW_HEIGHT_bbs", "300");
	define("INPUT_DRAW_STROKE_STYLE_bbs", "3 1 rgb(32,32,32)");

	// memo
	define("VIEW_PHOTO_WIDTH_memo", 200);
	define("VIDEO_PREVIEW_memo", "YES");
	define("VIDEO_PREVIEW_EXT_memo", "flv,mp4,mp3");
	define("VIDEO_PREVIEW_WIDTH_memo", "240");
	define("VIDEO_PREVIEW_HEIGHT_memo", "180");

	// chat
	define("CHAT_READ_CHECK_INTERVAL_chat", 1000);			// チャットAjax読取間隔 (ミリセカンド)
	define("CHAT_LOG_VIEW_CNT_SELECT_chat", "5,10,20,50,100");	// チャット表示件数 選択肢
	define("CHAT_LOG_VIEW_CNT_SELECT_INIT_chat", "10");		// ↑ 初期値
	define("CHAT_LOG_VIEW_INTERVAL_SELECT_chat", "1:1時間,2:2時間,6:6時間,12:12時間,24:1日,168:1週間,720:30日,0:制限なし");
									// チャット表示経過時間 選択肢
	define("CHAT_LOG_VIEW_INTERVAL_SELECT_INIT_chat", "1");		// ↑ 初期値

	// study (学習)
	define("study_MASTER_EDIT_ADMIN_ONLY", "YES");			// 学習の問題集の編集をシステム管理者のみにする場合: "YES"
	define("study_INDEX_MENU_COLUMN_BREAK", 5);			// カテゴリの数がこれを超えたらindexページの表示を2列にする

	// id-manager
	define("POP_WIN1_LEFT_id_manager", 0);
	define("POP_WIN1_TOP_id_manager", 0);
	define("POP_WIN1_WIDTH_id_manager", 500);
	define("POP_WIN1_HEIGHT_id_manager", 130);
	define("POP_WIN2_LEFT_id_manager", 100);
	define("POP_WIN2_TOP_id_manager", 160);
	define("POP_WIN2_WIDTH_id_manager", 900);
	define("POP_WIN2_HEIGHT_id_manager", 560);

	// tools
//	define("CODE_FILE_VIEW_EDIT_DEFAULT_FOLDER_tools", "D:/xampp/htdocs");	// デフォルトは$_SERVER['DOCUMENT_ROOT']を使用
	define("CODE_FILE_VIEW_EDIT_TEXTAREA_HEIGHT_tools", "520px");
	define("ATTACH_FILE_FOLDER_excel_graph", "../_attach/excel-graph/");	// サンプルと同じ	// ★★★
	define("GRAPH_WIDTH_excel_graph", 350);

	// tools: HTML URL抽出&ファイルダウンロード対象ファイル
	define("GET_URL_FILE_TYPE_SELECTS_tools", "jpeg,jpg,gif,png,wmv,flv,avi,mpg,mov,swf,zip,lzh");

	// tools: Google Maps & Earth
	define("GOOGLE_API_KEY", "ABQIAAAA1XbMiDxx_BTCY2_FkPh06RRaGTYH6UMl8mADNa0YKuWNNa8VNxQEerTAUcfkyrr6OwBovxn7TDAH5Q");
	define("GOOGLE_MAPS_EARTH_ADDRESS", "東京タワー");
	define("GOOGLE_MAPS_EARTH_ZOOM", 15);

	// tools: Google Maps & Earth & カレンダーマップ 緯度経度取得の1地点あたりの遅延時間
	define("GETLATLNG_SLEEP_TIME", 100000);	// 0.1秒

	// db_tool
	define("_DEFINE_MYSQL_ADMIN", "../../_myhome_myset/__define_mysql_admin.php");
	define("EXCEL_IMPORT_FOLDER_db_tool", "../_attach/excel-import/");	// サンプルと同じ	// ★★★
	define("CSV_IMPORT_FOLDER_db_tool", "../_attach/csv-import/");		// サンプルと同じ	// ★★★

	// 実運用環境バックアップ
	// バックアップ先ディレクトリ BACKUP_MYDB_DIR_REALのコメントアウトを外して、利用願います。	// ★★★
	//define("BACKUP_MYDB_DIR_REAL", "D:/_myhome_backup");	// ←優先 (物理パス) /xampp/htdocsの下以外を指定してください
	define("BACKUP_MYDB_DIR", "/_myhome_backup");		// ←セキュリティ上、問題あり (/xampp/htdocsの下)

	define("BACKUP_TEMP_DIR", "temp");
	define("BACKUP_ZIP_FOLDER_NAME", "_myhome_backup");
	define("BACKUP_ZIP_COMMON_MY", "__define_common_my.zip");
	define("BACKUP_ZIP_MYDB_A", "_mydb_backup_a.zip");
	define("BACKUP_ZIP_MYDB_B", "_mydb_backup_b.zip");

	define("_NEWACOUNT_KIYAKU_account", "ハンドル名とコメントは公開されます。
本システム利用による何らかの不利益に一切の責任を負いません。");

	// メインコンテンツ定義ファイル
	define("_MY_DEFINE_CONTENTS_FILE", "../../_myhome_myset/__define_contents_my.php");
?>
